<?xml version="1.0" encoding="utf-8"?>
<component size="907,1050" designImageOffsetX="71" designImageOffsetY="-186" designImageLayer="1">
  <controller name="c1" pages="0,有分享,1,没分享" selected="1"/>
  <displayList>
    <image id="n37_j8ys" name="n37" src="j8ys19" fileName="Images/BG_Frame_5.png" xy="98,157" size="711,624"/>
    <image id="n39_j8ys" name="n39" src="j8ys12" fileName="Images/Img_guang.png" xy="0,0"/>
    <image id="n38_j8ys" name="n38" src="j8ysf" fileName="Images/BG_Frame_4.png" pkg="c14iyc1y" xy="127,224" size="637,521"/>
    <image id="n40_j8ys" name="n40" src="j8ys18" fileName="Images/img_icon_05.png" xy="155,6"/>
    <image id="n41_j8ys" name="n41" src="j8ys1a" fileName="Images/Bananer_tanchuang_hui.png" xy="154,195"/>
    <image id="n42_j8ys" name="n42" src="j8ys1b" fileName="Images/Btn_TXT_07.png" xy="282,247"/>
    <image id="n47_j8ys" name="n47" src="j8ys1c" fileName="Images/Btn_TXT_10.png" xy="190,484"/>
    <component id="n48_j8ys" name="BtnBackHome" src="j8ys1g" fileName="Component/BtnBackHome.xml" xy="258,817"/>
    <component id="n50_j8ys" name="BtnGetMore" src="j8ys1h" fileName="Component/BtnGetMore.xml" xy="258,956">
      <gearDisplay controller="c1" pages="0"/>
    </component>
  </displayList>
</component>